
@font-face{
    font-family: "gopass";
    src: url(../font/SourceSansPro-Regular.otf);
}

@font-face{
    font-family: "gopass-bold";
    src: url(../font/SourceSansPro-Bold.otf);
}

html{
    scroll-behavior: smooth;
}

li{
    font-family: "gopass-bold";
}

li > a{
    font-family: "gopass-bold";
}

body{
    margin: 0px;
}

.agrupacion{
    padding: 20px;
    justify-content: center;
}

.cont-logo{
    width: 25%;
    text-align: right;
}

.ico-bottom{
    position: absolute;
    bottom: 0;
    left: 100px;
}

.ico-bottom2{
    position: absolute;
    bottom: 0px;
    left: 210px;
}

.conte{
    padding: 20px;
    text-align: center;
}

.img4{
    width: 15vw;
    margin: auto;
}

#logo{
    float: right;
    display: block;
    position: absolute;
    left: 100px;
    width: 100px;
    transition: width .5s, left .5s;
    -webkit-transition: width .5s, left .5s;
    -moz-transition: width .5s, left .5s;
    -o-transition: width .5s, left .5s;
}

.message{
    top:20%;
    position: absolute;
    width: 90%;
    right: 5%;
    padding: 30px 100px 30px 30px;
    font-family: 'gopass-bold';
    font-size: 60px;
    color: rgb(255, 255, 255);
    height: 50%;
    line-height: 70px;
}

.img-serv{
    width: 100%;
    transition:  background-color 1s;
    -webkit-transition:  background-color 1s;
    -moz-transition:  background-color 1s;
    -o-transition:  background-color 1s;
    background-color: transparent;
    cursor: pointer;
}

.parallax-window {
    margin:0px;
    width: 100vw;
    min-height: 100vh;
    position: relative;
    background: transparent;
}

.parallax-window2 {
    margin:0px;
    width: 100vw;
    min-height: 50vh;
    position: relative;
    background: transparent;
}

.tags{
    width: 100vw;
}

.cont{
    overflow: hidden;
    position: absolute;
    bottom: 0px;
}

.cont2{
    overflow: hidden;
    position: absolute;
}

footer{
    background-color: #1c1c1c;
    padding:20px;
}

.shop{
    display: inline-block;
    margin:30px;
    color: rgb(255, 255, 255);
    text-align: center;
    cursor: pointer;
}

.message2{
    bottom:5%;
    position: absolute;
    width: 50%;
    right: 0px;
    padding: 30px 100px 30px 30px;
    font-family: 'gopass-bold';
    font-size: 40px;
    color: white;
    line-height: 40px;
    text-align: end;
    justify-content: center;
}

.message2 > img{
    width: 100%;
    
}

.message2 > .img1{
    width: 70%;
}

.desc{
    font-family: 'gopass';
    font-size: 20px;
    position: relative;
    color: rgb(87, 87, 86);
    text-align: justify;
    padding: 20px;
    bottom: 0px;
    vertical-align: middle;
    margin-top: 20px;
}

.img-info{
    position: absolute;
    bottom: 0px;
}

.desc-info{
    font-family: 'gopass';
    width: 60%;
    font-size: 20px;
    background: rgba(0, 0, 0,.5);
    color: rgb(101, 232, 41);
    padding: 50px;
    border-radius: 20px;
    margin-top: 200px;
    right: 3%;
    position: absolute;
    line-height: 30px;

}

.informacion{
    position: absolute;
}

.carta{
    background: rgba(101, 232, 41,.5);
    width: 50vw;
    height: 100vh;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.carta2{
    background: rgba(87, 87, 86,.8);
    width: 50vw;
    height: 100vh;
    position: absolute;
    bottom: 0px;
    right: 0px;
    margin: 0px;
}

.contact{
    display: block;
    background: rgb(101, 232, 41);
    border-radius: 50px;
    color: rgb(0, 0, 0);
    width: 70px;
    height: 70px;
    text-align: center;
    margin: 50px;
}

.btn1{
    background: rgb(101, 232, 41);
    color: black;
    width: 50px;
    padding:5px;
    border-radius: 5px;
    cursor: pointer;
    margin: auto;
}

#lbl{
    color: rgb(255, 255, 255);
    font-family: 'gopass';
    font-size: 18px;
}

.formulario{
    background:rgb(87, 87, 86);
    padding:25px;
    border-radius: 20px;
}

.splash{
    position: relative;
    background:rgb(101, 232, 41);
    border-radius: 0px 50px 50px 0px;
    width: 250px;
    height: 50px;
    top: -47px;
    left: 56px;
    text-align: left;
    padding-left: 10px;
    font-family: 'gopass-bold';
    font-size: 20px;
}

.splash-midle{
    padding-top: 10px;
}

.sociale{
    display: inline-block;
    border-radius: 50px;
    color: rgb(101, 232, 41);
    background-color: transparent;
    padding-top: 12px;
    width:50px;
    height:50px;
    text-align: center;
    margin: 20px;
    border: none;
    cursor: pointer;
}

.contact i {
    margin-top: 17px;
}


header{
    position:fixed;
    width: 100%;
    height: 70px;
    background-color: transparent;
    z-index: 10000;
}

nav{
    display: table;
    margin: auto;
    margin-top: 15px;
    height: 40px;
    background-color: transparent;
}

ul,ol{
    list-style: none;
}

.mant:hover > #menu{
    display: block;
}

@media (max-width: 1150px) {

    #btn_menu{
        margin: 5px;
        display: block;
        position: absolute;
        right: 0px;
        padding: 12px 20px 12px 20px;
        color:rgb(101, 232, 41);
        background-color: rgba(28, 28, 28,0.7);
        border-radius: 5px;
        box-shadow: inset 0px 0px 0px 0px rgba(255, 255, 255, 1) ;
        transition: box-shadow .5s, background-color .5s, color .5s;
        -webkit-transition: box-shadow .5s, background-color .5s, color .5s;
        -moz-transition: box-shadow .5s, background-color .5s, color .5s;
        -o-transition: box-shadow .5s, background-color .5s, color .5s;
    }

    #btn_menu:hover + #menu {
        display: block;
    }

    #menu{
        right: 55px;
        display: none;
        position: absolute;
    }
    #menu > li {
        margin: 5px;
        background-color: rgba(28, 28, 28,0.7);
        border-radius: 50px;

        box-shadow: inset 0px 0px 0px 0px rgba(255, 255, 255, 1) ;
        transition: box-shadow .5s, background-color .5s, color .5s;
        -webkit-transition: box-shadow .5s, background-color .5s, color .5s;
        -moz-transition: box-shadow .5s, background-color .5s, color .5s;
        -o-transition: box-shadow .5s, background-color .5s, color .5s;
    }

    #menu li a{
        color:rgb(101, 232, 41);
        text-decoration: none;
        padding: 10px;
        display: block;
        transition:color .5s;
        -webkit-transition:color .5s;
        -moz-transition:color .5s;
        -o-transition:color .5s;
    }

    #menu li:hover ul{
        display: block;
        position: relative;
        top:-50px;
        left: -80%;
    }

    .cart{
        padding: 10px;
        background: rgb(73,147,52);
        border-radius: 10px;
        color: white;
        width: 100%;
        margin: 10px;
    }


    #pntll,.carta,.carta2{
        display: none;
    }

    .desc{
        text-align: justify;
    }
    
    #logo{
        float: right;
        display: block;
        position: absolute;
        left: 100px;
        width: 100px;
    }

    .desc-info{
        font-family: 'gopass';
        width: 80%;
        font-size: 15px;
        background: rgba(0, 0, 0,.5);
        color: rgb(101, 232, 41);
        padding: 50px;
        border-radius: 20px;
        margin-top: 100px;
        right: 3%;
        position: absolute;
    }

    .message{
        top:110px;
        position: absolute;
        width: 100%;
        right: 0px;
        padding: 30px 100px 30px 30px;
        font-family: 'gopass-bold';
        font-size: 40px;
        color: rgb(255, 255, 255);
        height: 50%;
        line-height: 50px;
    }

    .img-serv{
        display: none;
    }

    .ico-bottom{
        position: absolute;
        bottom: 0;
        left: 10px;
    }

    .ico-bottom2{
        position: absolute;
        bottom: 0px;
        left: 110px;
    }

    
.message2{
    bottom:100px;
    position: absolute;
    width: 70%;
    right: 0px;
    padding: 30px 100px 30px 30px;
    font-family: 'gopass-bold';
    font-size: 40px;
    color: white;
    line-height: 40px;
    text-align: end;
    justify-content: center;
}

.message2 > img{
    height:  80%;
    
}

.message2 > .img1{
    height: 80%;
}

}

.titulo{
    font-family: 'gopass-bold';
    font-size: 50px;
    position: relative;
    top: 20px;
}

.centrar{
    display: block;
    text-align: center;
}

.imagen_p{
    width:200px;
    height: 200px;
    border-radius: 50%;
}

.imagen1{
    background-image: url(../img/p_p_central.jpg);
    background-size: cover;
    background-position: center;
}

.imagen2{
    background-image: url(../img/p_p_americaz.jpg);
    background-size: cover;
    background-position: center;
}

.imagen3{
    background-image: url(../img/p_pc_mayor.jpg);
    background-size: cover;
    background-position: center;
}

.imagen4{
    background-image: url(../img/p_terpel.jpg);
    background-size: cover;
    background-position: center;
}

.imagen5{
    background-image: url(../img/p_unicentro.jpg);
    background-size: cover;
    background-position: center;
}

@media (min-width: 1150px) {

    #btn_menu{
        display: none;
    }


    .cart{
        padding: 20px;
        background: rgb(73,147,52);
        border-radius: 10px;
        color: white;
        width: 40%;
        margin-top: 40px;
        margin-bottom: 20px;
        box-sizing: border-box;

    }

    .contenedor{
        margin: 50px;
        position: relative;
    }

    #menu li a{
        color:rgb(101, 232, 41);
        text-decoration: none;
        padding: 10px;
        display: block;
        transition:color .5s;
        -webkit-transition:color .5s;
        -moz-transition:color .5s;
        -o-transition:color .5s;
    }

    #menu > li {
        float: left;
        margin: 5px;
        background-color: rgba(28, 28, 28,0.7);
        border-radius: 50px;
        box-shadow: inset 0px 0px 0px 0px rgba(255, 255, 255, 1) ;
        transition: box-shadow .5s, background-color .5s, color .5s;
        -webkit-transition: box-shadow .5s, background-color .5s, color .5s;
        -moz-transition: box-shadow .5s, background-color .5s, color .5s;
        -o-transition: box-shadow .5s, background-color .5s, color .5s;
    }

    #menu li:hover ul{
        display: block;
        position: relative;
    }
    
}

#menu li:hover, #btn_menu:hover{
    box-shadow: inset 0px 0px 0px 50px rgba(255, 255, 255, 0) ;
    color: rgb(28, 28, 28);
    background-color: rgba(101, 232, 41,0.7);
}


#sservicios li{
    margin: 5px;
    background-color: rgba(28, 28, 28,0.7);
    border-radius: 50px;
    position: relative;
    box-shadow: inset 0px 0px 0px 0px rgba(255, 255, 255, 1) ;
    transition: box-shadow .5s, background-color .5s, color .5s;
    -webkit-transition: box-shadow .5s, background-color .5s, color .5s;
    -moz-transition: box-shadow .5s, background-color .5s, color .5s;
    -o-transition: box-shadow .5s, background-color .5s, color .5s;
    font-family: 'gopass-bold';
    letter-spacing: 1.5px;
}



#menu li ul{
    display: none;
    position: relative;
}

#menu li ul div{
    position: absolute;
    left: 0px;
}

#menu > li:hover > a, #sservicios > div > li:hover > a, #btn_menu:hover{
    color: rgb(28, 28, 28);
}

#button-tag{
    text-align: center;
    align-content: center;
    position: absolute;
    margin: auto;
    width: 300px;
    height: min-content;
    padding: 10px 30px 10px 30px;
    background-color: rgb(68, 68, 68);
    color: rgb(101, 232, 41);
    box-shadow: inset 0px 0px 0px 100px rgba(255,255,255, 0), 10px 10px 10px 0px rgba(68, 68, 68, 0.7) ;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    font-size: 28px;
    font-family: 'gopass';
    border-radius: 50px;
    transition: box-shadow .3s, background-color .3s, color .3s;
    -webkit-transition: box-shadow .3s, background-color .3s, color .3s;
    -moz-transition: box-shadow .3s, background-color .3s, color .3s;
    -o-transition: box-shadow .3s, background-color .3s, color .3s;
    z-index: 500;
}

#button-tag:hover{    
    box-shadow: inset 0px 0px 0px 0px rgba(255,255,255, 0.5), 10px 10px 10px 0px rgba(68, 68, 68, 0.7) ;
    background-color: rgb(73,147,52);
    color: rgb(255,255,255);

}

#ico_gopass{
    display: block;
    margin: auto;
}

.img-servicio{
    position: absolute;
    width: 100%;
    bottom: 20%; 
}

.img-serv:hover{
   background-color: rgba(3,54,71,.5);
}

.img-serv-relative{
    position: relative;
}

.btn-mostrar{
    position: relative;
    color: rgb(101, 232, 41);
    font-family: 'gopass-bold';
    font-size: 20px;
    background: transparent;
    border: none;
}

#infosoat{
    background-image: url('../img/img-gris.png');
    background-size: cover;
    width: 100vw;
    min-height: 100vh;
    position: absolute;
}

#infopeaje{
    background-image: url('../img/img-gris.png');
    background-size: cover;
    width: 100vw;
    min-height: 100vh;
    position: absolute;
}

#infogas{
    background-image: url('../img/img-gris.png');
    background-size: cover;
    width: 100vw;
    min-height: 100vh;
    position: absolute;
}

#infopark{
    background-image: url('../img/img-gris.png');
    background-size: cover;
    width: 100vw;
    min-height: 100vh;
    position: absolute;
}

.ocultar{
    position: absolute;
    bottom: 10px;
    right: 50px ;
    background-color: rgba(28, 28, 28,0.8);
    border: none;
    border-radius: 25px;
}

.wrap{
	width: 200px;
    display: inline-block;
    margin: 20px;
    
}

.tarjeta-wrap{
	-webkit-perspective: 800;
	perspective: 800;
}

.tarjeta{
	width: 200px;
    height: 200px;
    border-radius: 50%;
	position: relative;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transition: .7s ease;
	transition: .7s ease;
	-webkit-box-shadow: 0px 10px 15px -5px rgba(0,0,0,0.65);
	box-shadow: 0px 10px 15px -5px rgba(0,0,0,0.65);

}

.adelante, .atras{
	width: 200px;
	height: 200px;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.adelante{
    width: 200px;
}

.atras{
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);    
	padding: 15px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
    display: flex;
    background: rgb(101, 232, 41);
    border-radius: 50%;
    
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	background-size: contain;
	text-align: center;
	color: #1c1c1c;
	font-family: "open sans";
}

.atras p {
    font-family: 'gopass';
}

.tarjeta-wrap:hover .tarjeta{
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.loader {
    top:50%;
    right: 50%;
    font-size: 25px;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    position: absolute;
    
    text-indent: -9999em;
    -webkit-animation: load5 1.1s infinite ease;
    animation: load5 1.1s infinite ease;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}

@-webkit-keyframes load5 {
    0%,
    100% {
      box-shadow: 0em -2.6em 0em 0em #00ff00, 1.8em -1.8em 0 0em rgba(0,255,0, 0.2), 2.5em 0em 0 0em rgba(0,255,0, 0.2), 1.75em 1.75em 0 0em rgba(0,255,0, 0.2), 0em 2.5em 0 0em rgba(0,255,0, 0.2), -1.8em 1.8em 0 0em rgba(0,255,0, 0.2), -2.6em 0em 0 0em rgba(0,255,0, 0.5), -1.8em -1.8em 0 0em rgba(0,255,0, 0.7);
    }
    12.5% {
      box-shadow: 0em -2.6em 0em 0em rgba(0,255,0, 0.7), 1.8em -1.8em 0 0em #00ff00, 2.5em 0em 0 0em rgba(0,255,0, 0.2), 1.75em 1.75em 0 0em rgba(0,255,0, 0.2), 0em 2.5em 0 0em rgba(0,255,0, 0.2), -1.8em 1.8em 0 0em rgba(0,255,0, 0.2), -2.6em 0em 0 0em rgba(0,255,0, 0.2), -1.8em -1.8em 0 0em rgba(0,255,0, 0.5);
    }
    25% {
      box-shadow: 0em -2.6em 0em 0em rgba(0,255,0, 0.5), 1.8em -1.8em 0 0em rgba(0,255,0, 0.7), 2.5em 0em 0 0em #00ff00, 1.75em 1.75em 0 0em rgba(0,255,0, 0.2), 0em 2.5em 0 0em rgba(0,255,0, 0.2), -1.8em 1.8em 0 0em rgba(0,255,0, 0.2), -2.6em 0em 0 0em rgba(0,255,0, 0.2), -1.8em -1.8em 0 0em rgba(0,255,0, 0.2);
    }
    37.5% {
      box-shadow: 0em -2.6em 0em 0em rgba(0,255,0, 0.2), 1.8em -1.8em 0 0em rgba(0,255,0, 0.5), 2.5em 0em 0 0em rgba(0,255,0, 0.7), 1.75em 1.75em 0 0em #00ff00, 0em 2.5em 0 0em rgba(0,255,0, 0.2), -1.8em 1.8em 0 0em rgba(0,255,0, 0.2), -2.6em 0em 0 0em rgba(0,255,0, 0.2), -1.8em -1.8em 0 0em rgba(0,255,0, 0.2);
    }
    50% {
      box-shadow: 0em -2.6em 0em 0em rgba(0,255,0, 0.2), 1.8em -1.8em 0 0em rgba(0,255,0, 0.2), 2.5em 0em 0 0em rgba(0,255,0, 0.5), 1.75em 1.75em 0 0em rgba(0,255,0, 0.7), 0em 2.5em 0 0em #00ff00, -1.8em 1.8em 0 0em rgba(0,255,0, 0.2), -2.6em 0em 0 0em rgba(0,255,0, 0.2), -1.8em -1.8em 0 0em rgba(0,255,0, 0.2);
    }
    62.5% {
      box-shadow: 0em -2.6em 0em 0em rgba(0,255,0, 0.2), 1.8em -1.8em 0 0em rgba(0,255,0, 0.2), 2.5em 0em 0 0em rgba(0,255,0, 0.2), 1.75em 1.75em 0 0em rgba(0,255,0, 0.5), 0em 2.5em 0 0em rgba(0,255,0, 0.7), -1.8em 1.8em 0 0em #00ff00, -2.6em 0em 0 0em rgba(0,255,0, 0.2), -1.8em -1.8em 0 0em rgba(0,255,0, 0.2);
    }
    75% {
      box-shadow: 0em -2.6em 0em 0em rgba(0,255,0, 0.2), 1.8em -1.8em 0 0em rgba(0,255,0, 0.2), 2.5em 0em 0 0em rgba(0,255,0, 0.2), 1.75em 1.75em 0 0em rgba(0,255,0, 0.2), 0em 2.5em 0 0em rgba(0,255,0, 0.5), -1.8em 1.8em 0 0em rgba(0,255,0, 0.7), -2.6em 0em 0 0em #00ff00, -1.8em -1.8em 0 0em rgba(0,255,0, 0.2);
    }
    87.5% {
      box-shadow: 0em -2.6em 0em 0em rgba(0,255,0, 0.2), 1.8em -1.8em 0 0em rgba(0,255,0, 0.2), 2.5em 0em 0 0em rgba(0,255,0, 0.2), 1.75em 1.75em 0 0em rgba(0,255,0, 0.2), 0em 2.5em 0 0em rgba(0,255,0, 0.2), -1.8em 1.8em 0 0em rgba(0,255,0, 0.5), -2.6em 0em 0 0em rgba(0,255,0, 0.7), -1.8em -1.8em 0 0em #00ff00;
    }
}

@keyframes load5 {
    0%,
    100% {
      box-shadow: 0em -2.6em 0em 0em #00ff00, 1.8em -1.8em 0 0em rgba(0,255,0, 0.2), 2.5em 0em 0 0em rgba(0,255,0, 0.2), 1.75em 1.75em 0 0em rgba(0,255,0, 0.2), 0em 2.5em 0 0em rgba(0,255,0, 0.2), -1.8em 1.8em 0 0em rgba(0,255,0, 0.2), -2.6em 0em 0 0em rgba(0,255,0, 0.5), -1.8em -1.8em 0 0em rgba(0,255,0, 0.7);
    }
    12.5% {
      box-shadow: 0em -2.6em 0em 0em rgba(0,255,0, 0.7), 1.8em -1.8em 0 0em #00ff00, 2.5em 0em 0 0em rgba(0,255,0, 0.2), 1.75em 1.75em 0 0em rgba(0,255,0, 0.2), 0em 2.5em 0 0em rgba(0,255,0, 0.2), -1.8em 1.8em 0 0em rgba(0,255,0, 0.2), -2.6em 0em 0 0em rgba(0,255,0, 0.2), -1.8em -1.8em 0 0em rgba(0,255,0, 0.5);
    }
    25% {
      box-shadow: 0em -2.6em 0em 0em rgba(0,255,0, 0.5), 1.8em -1.8em 0 0em rgba(0,255,0, 0.7), 2.5em 0em 0 0em #00ff00, 1.75em 1.75em 0 0em rgba(0,255,0, 0.2), 0em 2.5em 0 0em rgba(0,255,0, 0.2), -1.8em 1.8em 0 0em rgba(0,255,0, 0.2), -2.6em 0em 0 0em rgba(0,255,0, 0.2), -1.8em -1.8em 0 0em rgba(0,255,0, 0.2);
    }
    37.5% {
      box-shadow: 0em -2.6em 0em 0em rgba(0,255,0, 0.2), 1.8em -1.8em 0 0em rgba(0,255,0, 0.5), 2.5em 0em 0 0em rgba(0,255,0, 0.7), 1.75em 1.75em 0 0em #00ff00, 0em 2.5em 0 0em rgba(0,255,0, 0.2), -1.8em 1.8em 0 0em rgba(0,255,0, 0.2), -2.6em 0em 0 0em rgba(0,255,0, 0.2), -1.8em -1.8em 0 0em rgba(0,255,0, 0.2);
    }
    50% {
      box-shadow: 0em -2.6em 0em 0em rgba(0,255,0, 0.2), 1.8em -1.8em 0 0em rgba(0,255,0, 0.2), 2.5em 0em 0 0em rgba(0,255,0, 0.5), 1.75em 1.75em 0 0em rgba(0,255,0, 0.7), 0em 2.5em 0 0em #00ff00, -1.8em 1.8em 0 0em rgba(0,255,0, 0.2), -2.6em 0em 0 0em rgba(0,255,0, 0.2), -1.8em -1.8em 0 0em rgba(0,255,0, 0.2);
    }
    62.5% {
      box-shadow: 0em -2.6em 0em 0em rgba(0,255,0, 0.2), 1.8em -1.8em 0 0em rgba(0,255,0, 0.2), 2.5em 0em 0 0em rgba(0,255,0, 0.2), 1.75em 1.75em 0 0em rgba(0,255,0, 0.5), 0em 2.5em 0 0em rgba(0,255,0, 0.7), -1.8em 1.8em 0 0em #00ff00, -2.6em 0em 0 0em rgba(0,255,0, 0.2), -1.8em -1.8em 0 0em rgba(0,255,0, 0.2);
    }
    75% {
      box-shadow: 0em -2.6em 0em 0em rgba(0,255,0, 0.2), 1.8em -1.8em 0 0em rgba(0,255,0, 0.2), 2.5em 0em 0 0em rgba(0,255,0, 0.2), 1.75em 1.75em 0 0em rgba(0,255,0, 0.2), 0em 2.5em 0 0em rgba(0,255,0, 0.5), -1.8em 1.8em 0 0em rgba(0,255,0, 0.7), -2.6em 0em 0 0em #00ff00, -1.8em -1.8em 0 0em rgba(0,255,0, 0.2);
    }
    87.5% {
      box-shadow: 0em -2.6em 0em 0em rgba(0,255,0, 0.2), 1.8em -1.8em 0 0em rgba(0,255,0, 0.2), 2.5em 0em 0 0em rgba(0,255,0, 0.2), 1.75em 1.75em 0 0em rgba(0,255,0, 0.2), 0em 2.5em 0 0em rgba(0,255,0, 0.2), -1.8em 1.8em 0 0em rgba(0,255,0, 0.5), -2.6em 0em 0 0em rgba(0,255,0, 0.7), -1.8em -1.8em 0 0em #00ff00;
    }
}
  

.loader-1{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    z-index: 100000;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.modalmask {
    position: fixed;
    font-family: Arial, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}

.modalmask:target {
    opacity:1;
    pointer-events: auto;
}

.modalbox{
    width: 400px;
    position: relative;
    padding: 5px 20px 13px 20px;
    background: rgb(31, 31, 31);
    border-radius:3px;
    -webkit-transition: all 500ms ease-in;
    -moz-transition: all 500ms ease-in;
    transition: all 500ms ease-in;
     
}

h2{
    color: #00ff00;
    font-family: "gopass-bold";
    font-size: 25px;
}

.modalbox p{
    color: white;
    font-family: "gopass";
    font-size: 20px;
}

.movedown {
    margin: 0 auto;
}

.rotate {
    margin: 10% auto;
    -webkit-transform: scale(-5,-5);
    transform: scale(-5,-5);
}

.resize {
    margin: 10% auto;
    width:0;
    height:0;
 
}

.modalmask:target .movedown{       
    margin:10% auto;
}

.modalmask:target .rotate{     
    transform: rotate(360deg) scale(1,1);
        -webkit-transform: rotate(360deg) scale(1,1);
}
 
.modalmask:target .resize{
    width:400px;
    height:200px;
}

.close {
    color: #00ff00;
    line-height: 25px;
    position: absolute;
    right: 1px;
    text-align: center;
    top: 1px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    border-radius:3px;
}
